Package pygccxml :: Package msvc :: Module config

# Module config

source code

Classes
binaries_searcher_t

Variables
| bs = `binaries_searcher_t()`
| msdia_path = ``'``D:\\Program Files\\Microsoft Visual Studio .NET` `...``
| msbsc_path = ``'``d:\\dev\\language-binding\\sources\\pygccxml_dev``...``
| msvcr_path = ``'``D:\\Program Files\\Microsoft Visual Studio .NET` `...``

Variables Details

### msdia_path

Value:

      'D:\\Program Files\\Microsoft Visual Studio .NET 2003\\Common7\\Packag
      es\\Debugger\\msdia71.dll'

### msbsc_path

Value:

      'd:\\dev\\language-binding\\sources\\pygccxml_dev\\pygccxml\\msvc\\msb
      sc70.dll'

### msvcr_path

Value:

      'D:\\Program Files\\Microsoft Visual Studio .NET 2003\\Visual Studio .
      NET Enterprise Architect 2003 - English\\msvcr71.dll'